@charset "UTF-8";
body,td,th {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 15px;
}
body {
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000000;
	color: #FFF;
	background-attachment: fixed;
	background-image: url(../images/background1.jpg);
}
.wrapper {
	margin-right: auto;
	margin-left: auto;
	margin-top: -10px;
	width: 1000px;
	background-attachment: fixed;
	background-image: url(../images/wrapperbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.wrapper .header {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.wrapper .header .navigation {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.wrapper .body {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Impact, "Arial Bold";
	font-weight: bold;
}
h1 {
	font-size: 24px;
	color: #ECB851;
	margin:0
}
h2 {
	font-size: 18px;
	color: #FFFFFF;
}
.wrapper .body table tr td table tr td table {
	text-align: center;
	font-size: 15px;
	font-family: Impact, "Arial Bold";
}
a:link {
	color: #ECB851;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ECB851;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.wrapper .footer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.wrapper .footer table {
	text-align: center;
}
.wrapper .body table tr td table {
	text-align: center;
}

